<?xml version="1.0" encoding="gb2312"?>
<xs:schema targetNamespace="http://www.h3c.com/netconf/data:1.0" 
           elementFormDefault="qualified" 
  xmlns="http://www.h3c.com/netconf/data:1.0" 
  xmlns:netconf="urn:ietf:params:xml:ns:netconf:base:1.0" 
  xmlns:base="http://www.h3c.com/netconf/base:1.0" 
  xmlns:xs="http://www.w3.org/2001/XMLSchema" >

  <xs:import schemaLocation="netconf.xsd" namespace="urn:ietf:params:xml:ns:netconf:base:1.0"></xs:import>
  <xs:import namespace="http://www.h3c.com/netconf/base:1.0" schemaLocation="basetype.xsd"></xs:import>

  <xs:element name="top" substitutionGroup="netconf:get-filter-child">
    <xs:complexType >
      <xs:complexContent >
        <xs:extension base="netconf:get-filter-child-type">
          <xs:sequence>
            <!--begin-->
            <xs:any minOccurs="0" maxOccurs="unbounded" namespace="http://www.h3c.com/netconf/data:1.0" processContents="strict"></xs:any>
            <!--end-->
          </xs:sequence>
          <xs:attributeGroup ref="base:NodeAttributeGroup"></xs:attributeGroup>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>
  </xs:element>
</xs:schema>